Subject: RE: [Ianaplan] Last Call: <draft-ietf-ianaplan-icg-response-06.txt> (Draft Response to the Internet Coordination Group Request for Proposals on the IANA protocol parameters registries) to Informational RFC

From: "Richard Hill" <[email-masked]>
Date: Thu, 27 Nov 2014 09:59:26 +0100

Thank you for this.  I have asked for some clarifications regarding the
conclusion that rough consensus has been achieved.  Depending on the
response to that request for clarification, I might submit a substantive
comments.

Best,
Richard

> -----Original Message-----
> From: Ianaplan [mailto:[email-masked]]On Behalf Of The IESG
> Sent: mercredi, 26. novembre 2014 18:37
> To: IETF-Announce
> Cc: [email-masked]
> Subject: [Ianaplan] Last Call: <draft-ietf-ianaplan-icg-response-06.txt>
> (Draft Response to the Internet Coordination Group Request for Proposals
> on the IANA protocol parameters registries) to Informational RFC
>
>
>
> The IESG has received a request from the Planning for the IANA/NTIA
> Transition WG (ianaplan) to consider the following document:
> - 'Draft Response to the Internet Coordination Group Request for
>    Proposals on the IANA protocol parameters registries'
>   <draft-ietf-ianaplan-icg-response-06.txt> as Informational RFC
>
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2014-12-15. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.
>
> Abstract
>
>
>    This document contains the IETF response to a request for proposals
>    from the IANA Stewardship Transition Coordination Group regarding the
>    protocol parameters registries.  It is meant to be included in an
>    aggregate proposal that also includes contributions covering domain
>    names and numbering resources that will be submitted from their
>    respective operational communities.  The IETF community is invited to
>    comment and propose changes to this document.
>
>
>
>
> The file can be obtained via
> http://datatracker.ietf.org/doc/draft-ietf-ianaplan-icg-response/
>
> IESG discussion can be tracked via
> http://datatracker.ietf.org/doc/draft-ietf-ianaplan-icg-response/ballot/
>
>
> No IPR declarations have been submitted directly on this I-D.
>
>
> _______________________________________________
> Ianaplan mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ianaplan
>

---

From: Jari Arkko <[email-masked]>
Date: Sat, 29 Nov 2014 07:30:55 +0200

FYI - some thoughts from me at this stage.

http://www.ietf.org/blog/2014/11/ietf-iana-transition-plan-last-call/

Jari